Bug 1017605 - Logging in with RHN account 'xiuwang+3' and its RH email 'xiuwang+3@redhat.com' are not identical.
Logging in with RHN account 'xiuwang+3' and its RH email 'xiuwang+3@redhat.co...
Status: CLOSED WORKSFORME
Product: OpenShift Online
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Jordan Liggitt
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-10 04:46 EDT by XiuJuan Wang
Modified: 2015-05-14 21:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-24 13:55:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description XiuJuan Wang 2013-10-10 04:46:21 EDT
Description of problem:

When I sign in with RHN account 'xiuwang+3:redhat' and it's RHN email 'xiuwang+3@redhat.com:redhat', they are not the same account. 
but I sign in with other RHN accounts and RHN emails, the result is correct.

I have checked my RHN 'xiuwang+3' is confirm with the email 'xiuwang+3@redhat.com'

Only account 'xiuwang+3' is incorrect

Version-Release number of selected component (if applicable):
the lastest devenv_3880 
INT and STG


How reproducible:
when use the RHN account 'xiuwang+3' and RHN email 'xiuwang+3@redhat.com'.
the passwd is redhat.

Steps to Reproduce:
1.sign in with account RHN account 'xiuwang+3' and password 'redhat'
2. add a sshkey and logout 
3.sign in with account RHN email 'xiuwang+3@redhat.com' and password 'redhat'

Actual results:

they are two different accounts, has no sshkey in xiuwang+3@redhat.com 

Expected results:
Log in with RHN email should be the same account

Additional info:
Comment 1 Jordan Liggitt 2013-10-24 13:55:12 EDT
Cannot log into STG with either of those accounts. Cannot recreate with other accounts. Please verify you can still recreate this.
Comment 2 XiuJuan Wang 2013-10-25 00:59:49 EDT
Hi, I don't know why my account lost on the RHN, so I recreate a RHN  account with xiuwang+3 , now 'xiuwang+3' and 'xiuwang+3@redhat.com'  are same account.

Now it works, is verified.

Thanks

Note You need to log in before you can comment on or make changes to this bug.